
<ion-header class="ion-no-border">
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-back-button icon="chevron-back"></ion-back-button>
        </ion-buttons>
    </ion-toolbar>
</ion-header>

<ion-content>

    <ion-grid class="ion-padding-horizontal">

        <ion-row>
            <ion-col>
                <ion-label>
                    <h1 class="ion-font-bold ion-mb-3">Olvidar Contraseña</h1>
                    <ion-text color="medium">
                        <small>
                            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Magnam, quod.
                        </small>
                    </ion-text>
                </ion-label>
            </ion-col>
        </ion-row><br>

            <ion-row>
                <ion-col>
                    <ion-item lines="none">
                        <ion-label position="stacked" color="medium">Correo electronico</ion-label>
                        <ion-input class="ion-input-custom" placeholder="usuario@gmail.com"></ion-input>
                    </ion-item>
                </ion-col>
            </ion-row><br>

            <ion-row>
                <ion-col size="8" class="ion-m-auto" style="margin: auto;">
                    <ion-button color="primary" expand="block">
                        <ion-text class="ion-text-capitalize">
                            <strong>Enviar</strong>
                        </ion-text>
                    </ion-button>
                </ion-col>
            </ion-row>
        </ion-grid>

</ion-content>

